<?xml version="1.0" encoding="utf-8"?>
<Results>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/FF/FullFFFit/Neutron_Shiff_mpi.pdf</save_file>
        <leg_loc>lower left</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>23</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Neutron $\frac{\tilde{F}\,'_{3}(0)}{2m_{N}}$, $f(a,m_{\pi})$ Fit</title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$\frac{\tilde{F}\,'_{3}(0)}{2m_{N}}[efm^3]$</ylabel>
        <ylabel_dict>
            <fontsize>40</fontsize>
        </ylabel_dict>
        <xlabel>$ m_{\pi} [MeV]$</xlabel>
        <xlabel_dict>
            <fontsize>40</fontsize>
        </xlabel_dict>
        <xlims>0.0</xlims>
        <xlims>725.0</xlims>
        <ylims>-0.002</ylims>
        <ylims>0.0005</ylims>
    </Info>
    <$Neutron\ $ >
        <x_fun>False</x_fun>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>R Improved</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.03</shift_overlap>
        <xdatarange>False</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>False</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>0</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>frac{tilde{F}_{3}}{2m_{N}}</key_select_2>
        <key_select_3>fitr0-4</key_select_3>
        <key_select_4>$Q^{2}F^{'}(0)$</key_select_4>
        <data>
            <x_411.2540000000>       -0.0062162521         0.0160097198</x_411.2540000000>
            <x_569.8120000000>       -0.0307128644         0.0156905074</x_569.8120000000>
            <x_701.4570000000>       -0.0099123621         0.0061741159</x_701.4570000000>
        </data>
    </$Neutron\ $ >
    <fit >
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.03</shift_overlap>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0</ShowEval>
        <ShowEval>139.57</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>1</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <otherXvals>0.0</otherXvals>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>        0.3390533540         0.6280785829</Par1>
            <Par2>   -8.5311363953e-05     8.1817822578e-05</Par2>
            <Par3>    9.8132032253e-08     1.1625373579e-07</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.2508732999         0.9746809131</chi^{2}_{pdf}>
    </fit >
    <fit _2>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.03</shift_overlap>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0907</ShowEval>
        <ShowEval>139.57</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>1</xaxis>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <otherXvals>0.0907</otherXvals>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>        0.3390533540         0.6280785829</Par1>
            <Par2>   -8.5311363953e-05     8.1817822578e-05</Par2>
            <Par3>    9.8132032253e-08     1.1625373579e-07</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.2508732999         0.9746809131</chi^{2}_{pdf}>
    </fit _2>
</Results>